[
  {
    "id": 1,
    "created_at": "2022-05-25 21:22:29",
    "updated_at": "2023-07-14 10:00:33",
    "name": "\"Türkmenpoçta\" PAK",
    "slug": "tmpost",
    "description": null,
    "timezone": null,
    "url": "https://shop.post.tm/",
    "is_default": false
  },
  {
    "id": 7,
    "created_at": "2022-06-05 19:10:28",
    "updated_at": "2022-06-05 19:10:28",
    "name": "Muhammed Artykov shop",
    "slug": "muhammed-artykov-shop",
    "description": null,
    "timezone": null,
    "url": "https://shop.turkmenpost.gov.tm",
    "is_default": false
  },
  {
    "id": 28,
    "created_at": "2022-07-23 13:21:05",
    "updated_at": "2023-07-14 09:59:57",
    "name": "Muratjan Juraýew",
    "slug": "muratjan-jurayew",
    "description": null,
    "timezone": null,
    "url": "https://shop.turkmenpost.gov.tm",
    "is_default": false
  },
  {
    "id": 30,
    "created_at": "2022-07-27 16:54:15",
    "updated_at": "2023-07-14 10:00:06",
    "name": "Agajan Hekimow 1",
    "slug": "sohrat",
    "description": null,
    "timezone": null,
    "url": "https://shop.post.tm",
    "is_default": false
  },
  {
    "id": 32,
    "created_at": "2022-08-18 23:57:41",
    "updated_at": "2023-07-14 09:59:55",
    "name": "Nurmuhammet Allanov",
    "slug": "nurmuhammet-allanov",
    "description": null,
    "timezone": null,
    "url": "https://shop.post.tm",
    "is_default": false
  },
  {
    "id": 40,
    "created_at": "2022-08-31 11:06:29",
    "updated_at": "2023-07-11 19:52:18",
    "name": "AT Cybersport",
    "slug": "at-cybersport",
    "description": null,
    "timezone": null,
    "url": "https://shop.post.tm",
    "is_default": true
  },
  {
    "id": 64,
    "created_at": "2022-10-07 11:06:54",
    "updated_at": "2023-07-14 09:58:22",
    "name": "Agajan Hekimow 8",
    "slug": "juma",
    "description": null,
    "timezone": null,
    "url": "https://shop.post.tm",
    "is_default": false
  },
  {
    "id": 70,
    "created_at": "2022-10-25 16:23:50",
    "updated_at": "2023-10-11 12:52:48",
    "name": "Agajan Hekimow 2",
    "slug": "market",
    "description": null,
    "timezone": null,
    "url": "https://shop.post.tm",
    "is_default": false
  },
  {
    "id": 71,
    "created_at": "2022-10-26 17:43:34",
    "updated_at": "2023-08-02 13:04:19",
    "name": "\"HEŞDEK\" ofis market",
    "slug": "99365619032",
    "description": null,
    "timezone": null,
    "url": "https://shop.post.tm",
    "is_default": true
  },
  {
    "id": 75,
    "created_at": "2023-02-04 11:13:53",
    "updated_at": "2023-07-14 09:58:25",
    "name": "Agajan Hekimow 12",
    "slug": "satlyk",
    "description": null,
    "timezone": null,
    "url": "https://shop.post.tm",
    "is_default": false
  },
  {
    "id": 79,
    "created_at": "2023-03-14 09:10:19",
    "updated_at": "2023-07-14 09:58:27",
    "name": "Agajan Hekimow 3",
    "slug": "dowlet",
    "description": null,
    "timezone": null,
    "url": "https://shop.post.tm",
    "is_default": false
  },
  {
    "id": 80,
    "created_at": "2023-03-14 09:15:32",
    "updated_at": "2023-07-21 10:23:34",
    "name": "Amatly kosmetika",
    "slug": "99361946997",
    "description": null,
    "timezone": null,
    "url": "Agajan Hekimow 4",
    "is_default": true
  },
  {
    "id": 81,
    "created_at": "2023-03-14 09:16:40",
    "updated_at": "2023-07-14 09:58:29",
    "name": "Agajan Hekimow 5",
    "slug": "batyr99364707773",
    "description": null,
    "timezone": null,
    "url": "https://shop.post.tm",
    "is_default": false
  },
  {
    "id": 82,
    "created_at": "2023-03-14 09:17:24",
    "updated_at": "2023-07-14 09:58:29",
    "name": "Agajan Hekimow 6",
    "slug": "pak",
    "description": null,
    "timezone": null,
    "url": "https://shop.post.tm",
    "is_default": false
  },
  {
    "id": 83,
    "created_at": "2023-03-14 09:17:59",
    "updated_at": "2023-07-14 09:58:31",
    "name": "Agajan Hekimow 7",
    "slug": "muratjan",
    "description": null,
    "timezone": null,
    "url": "https://shop.post.tm",
    "is_default": false
  },
  {
    "id": 84,
    "created_at": "2023-03-15 09:49:14",
    "updated_at": "2023-03-15 09:49:14",
    "name": "Agajan Hekimow",
    "slug": "agajan-hekimow",
    "description": null,
    "timezone": null,
    "url": "https://shop.post.tm",
    "is_default": true
  },
  {
    "id": 88,
    "created_at": "2023-04-04 16:54:41",
    "updated_at": "2023-04-04 16:54:41",
    "name": "Atajan Atajan",
    "slug": "atajan-atajan",
    "description": null,
    "timezone": null,
    "url": "https://shop.post.tm",
    "is_default": true
  },
  {
    "id": 89,
    "created_at": "2023-04-08 09:14:30",
    "updated_at": "2023-07-21 09:46:57",
    "name": "Balyk tutmak we aw etmek",
    "slug": "99365676855",
    "description": null,
    "timezone": null,
    "url": "Agajan Hekimow 9",
    "is_default": true
  },
  {
    "id": 92,
    "created_at": "2023-05-01 18:07:05",
    "updated_at": "2023-07-21 09:43:32",
    "name": "Mi",
    "slug": "99365615764",
    "description": null,
    "timezone": null,
    "url": "Agajan Hekimow 10",
    "is_default": true
  },
  {
    "id": 93,
    "created_at": "2023-05-08 15:36:02",
    "updated_at": "2023-07-21 10:07:24",
    "name": "Akyayla",
    "slug": "99365729774",
    "description": null,
    "timezone": null,
    "url": "Agajan Hekimow 11",
    "is_default": true
  },
  {
    "id": 94,
    "created_at": "2023-05-08 16:04:41",
    "updated_at": "2023-07-14 09:58:11",
    "name": "Ogulshat Berkeliyewa",
    "slug": "ogulshat-berkeliyewa",
    "description": null,
    "timezone": null,
    "url": null,
    "is_default": false
  },
  {
    "id": 95,
    "created_at": "2023-05-23 14:16:00",
    "updated_at": "2023-05-23 14:16:10",
    "name": "Yakyndar",
    "slug": "yakyndar",
    "description": null,
    "timezone": null,
    "url": null,
    "is_default": true
  },
  {
    "id": 97,
    "created_at": "2023-05-28 19:16:47",
    "updated_at": "2023-07-14 09:58:49",
    "name": "Gurdowa Gülşat",
    "slug": "99363524158",
    "description": null,
    "timezone": null,
    "url": null,
    "is_default": false
  },
  {
    "id": 98,
    "created_at": "2023-05-30 10:05:29",
    "updated_at": "2023-06-19 17:21:13",
    "name": "Bezeg market",
    "slug": "99362675545",
    "description": null,
    "timezone": null,
    "url": null,
    "is_default": true
  },
  {
    "id": 99,
    "created_at": "2023-06-02 14:36:02",
    "updated_at": "2023-06-19 17:56:43",
    "name": "Mannol-Turkmen",
    "slug": "99365811591",
    "description": null,
    "timezone": null,
    "url": null,
    "is_default": true
  },
  {
    "id": 102,
    "created_at": "2023-06-08 17:17:58",
    "updated_at": "2023-06-19 17:58:43",
    "name": "Zyýada market",
    "slug": "99363085015",
    "description": null,
    "timezone": null,
    "url": null,
    "is_default": true
  },
  {
    "id": 104,
    "created_at": "2023-06-14 14:21:24",
    "updated_at": "2023-07-19 17:44:09",
    "name": "Asia Tech",
    "slug": "99362631593",
    "description": null,
    "timezone": null,
    "url": null,
    "is_default": true
  },
  {
    "id": 105,
    "created_at": "2023-06-19 14:15:36",
    "updated_at": "2023-06-19 17:23:47",
    "name": "Tehnopark",
    "slug": "99365319225",
    "description": null,
    "timezone": null,
    "url": null,
    "is_default": true
  },
  {
    "id": 106,
    "created_at": "2023-07-01 20:10:15",
    "updated_at": "2023-07-17 09:35:05",
    "name": "Zeytun sport",
    "slug": "zeytun-sport",
    "description": null,
    "timezone": null,
    "url": "99362188328",
    "is_default": false
  },
  {
    "id": 107,
    "created_at": "2023-07-04 15:12:41",
    "updated_at": "2023-08-09 17:07:43",
    "name": "Durmuş",
    "slug": "durmus",
    "description": null,
    "timezone": null,
    "url": "99363006990",
    "is_default": false
  },
  {
    "id": 108,
    "created_at": "2023-07-05 14:59:29",
    "updated_at": "2023-07-14 09:58:57",
    "name": "Agajan Hekimow 14",
    "slug": "suleyman",
    "description": null,
    "timezone": null,
    "url": "99364564934",
    "is_default": false
  },
  {
    "id": 110,
    "created_at": "2023-07-25 15:27:09",
    "updated_at": "2023-08-05 17:56:31",
    "name": "Hoşal",
    "slug": "hosal",
    "description": null,
    "timezone": null,
    "url": "+99361980857",
    "is_default": false
  },
  {
    "id": 112,
    "created_at": "2023-08-01 09:05:01",
    "updated_at": "2023-08-01 09:06:11",
    "name": "Nusga haly",
    "slug": "nusga-haly",
    "description": null,
    "timezone": null,
    "url": "+99362695306",
    "is_default": false
  },
  {
    "id": 114,
    "created_at": "2023-08-02 17:40:47",
    "updated_at": "2023-08-02 17:42:46",
    "name": "Elektronika.tm",
    "slug": "elektronikatm",
    "description": null,
    "timezone": null,
    "url": "+99363593666",
    "is_default": false
  },
  {
    "id": 115,
    "created_at": "2023-08-08 10:54:39",
    "updated_at": "2023-08-08 10:55:50",
    "name": "Türkmenhaly",
    "slug": "99364686669",
    "description": null,
    "timezone": null,
    "url": null,
    "is_default": false
  },
  {
    "id": 116,
    "created_at": "2023-08-14 10:35:47",
    "updated_at": "2023-08-14 17:12:27",
    "name": "Kaspian",
    "slug": "kaspian",
    "description": null,
    "timezone": null,
    "url": "+99365723298",
    "is_default": true
  },
  {
    "id": 118,
    "created_at": "2023-09-02 13:24:58",
    "updated_at": "2024-02-14 18:27:03",
    "name": "Smart elektronika",
    "slug": "smart-elektronika",
    "description": null,
    "timezone": null,
    "url": null,
    "is_default": true
  },
  {
    "id": 122,
    "created_at": "2023-10-02 18:21:20",
    "updated_at": "2023-10-04 15:17:11",
    "name": "Telekeçi 0050517",
    "slug": "telekeci-0050517",
    "description": null,
    "timezone": null,
    "url": "https://shop.post.tm",
    "is_default": false
  },
  {
    "id": 123,
    "created_at": "2023-10-05 16:13:19",
    "updated_at": "2023-11-12 12:54:44",
    "name": "Opt.tm.",
    "slug": "opt-tm",
    "description": null,
    "timezone": null,
    "url": "+99361518808",
    "is_default": true
  },
  {
    "id": 124,
    "created_at": "2023-10-17 22:04:23",
    "updated_at": "2023-10-30 16:25:52",
    "name": "Telekeçi 0043524",
    "slug": "telekeci-0043524",
    "description": null,
    "timezone": null,
    "url": "https://shop.post.tm",
    "is_default": false
  },
  {
    "id": 131,
    "created_at": "2023-11-28 16:27:01",
    "updated_at": "2024-02-06 16:08:41",
    "name": "Gunar Kakajanowa",
    "slug": "99365961072",
    "description": null,
    "timezone": null,
    "url": "https://shop.post.tm",
    "is_default": true
  }
]
